{% extends 'base.html.twig' %}

{% block title %}Partie 3{% endblock %}

{% block body %}

    {% include 'partial/header.html.twig' %}

    <div class="kit-titre">
        <h1 class="titreKit"><span>03.</span> checklist pour aller plus loin</h1>
        <div class="separate separate-kit-inside"></div>
    </div>

    <div class="kitStructure">
        {% include 'partial/menuKit.html.twig' %}

<section class="content">
        <article id="partie_2-01">

                <div class="simple-column">

                    <p>Nous sommes tou.te.s responsables de l’insertion des clichés sexistes dans nos productions, et ce parcours de questions simples et centrales peut aider à mettre notre vigilance en alerte.
                    Les 10 points de la check-list ne sont ni péremptoirs ni absolus. Ils ont avant tout pour objectif d’accompagner les communicant.e.s de tous horizons dans leurs pratiques quotidiennes. </p>

                    <h3>A. Les rôles</h3>
                    <p>Qu’il s’agisse d’un rôle professionnel, familial ou amical, nous entrons plusieurs fois par jour, sans forcément nous en rendre compte, dans la peau d’un personnage, en fonction d’un contexte donné. C’est ce que l’on appelle un rôle social. D’un côté, les hommes qui jardinent, font du sport ou jouent aux échecs. De l’autre, les femmes qui cuisinent dorlotent les petits et achètent les produits d’entretien. Ce type de représentation enferme les femmes et les hommes dans des rôles de sexe très stéréotypés qui ne reflètent pas la diversité de notre société.
                    Ce qui est en jeu : le systématisme ! Il s’agit de cesser de représenter toujours des femmes en train de faire le ménage et des hommes en train de ne rien faire sur le canapé.
                    Indicateur de rôle social<p>

                    <h3>B. Les métiers</h3>
                    <p>Les métiers assignés aux personnages mis en scène peuvent aussi véhiculer des représentations
                    stéréotypées. Dans les campagnes de communication, les femmes sont souvent cantonnées à des fonctions subalternes ou liées au « care » (activités ménagères, sanitaires, sociales ou éducatives). Les hommes, quant à eux, occupent généralement des fonctions d’experts, des postes qualifiés et/ou de direction. 
                    Les communicant.e.s peuvent oser dépasser ces stéréotypes qui enferment et limitent les possibilités d’identification.
                    Indicateur de position professionnelle<p>            

                    <h3>C. Le nombre</h3>
                    <p>Équilibrer le nombre de femmes et d’hommes permet de rendre visible chaque sexe pour faire en sorte que chacun.e se sente représenté.e, et de traduire des relations fondées sur l’égalité entre les sexes. Bien entendu, certains produits qui s’adressent uniquement à l’un des sexes, comme une crème de soin ou des protections hygiéniques, peuvent justifier un déséquilibre de représentation.
                    La sous-représentation des femmes en nombre au sein d’une communication est d’autant plus préjudiciable qu’elle va souvent de pair avec des fonctions subalternes. 
                    Indicateur de présence<p>      

                    <h3>D. La parentalité</h3>
                    <p>La parentalité est l’un des enjeux majeurs de l’égalité entre les femmes et les hommes. Les stéréotypes de sexe supposent que les mères sont naturellement douées pour l’éducation tandis que les pères ont une propension innée pour le jeu ou les activités de plein air. Ces stéréotypes renforcent l’inégale répartition des tâches ménagères et d’éducation.
                    Il faudra porter une attention particulière à la façon dont la parentalité est représentée au sein des communications: au-delà du stéréotype facilement identifiable, il faudra également prendre garde aux stéréotypes plus subtils. 
                    Exemple: un père est mis en scène alors qu’il s’occupe de ses enfants, mais tout indique que ce n’est pas son rôle: il est donc maladroit et incompétent.
                    Indicateur de parentalité<p>        

                    <h3>E. La représentation des corps</h3>
                    <p>Les femmes et les hommes sont-ils systématiquement représentés comme des « canons » de beauté inatteignables?
                    Quand les communicant.e.s cantonnent les femmes/hommes à une parcelle de chair, elles/ils font la part belle au sexisme le plus primaire et le plus déshumanisant.
                    De même, les communications peuvent être autant d’assignations culpabilisatrices à ressembler à un modèle de beauté unique ou inaccessible. Les femmes seraient toutes grandes, d’une maigreur excessive avec une poitrine opulente, et les hommes tous hyper musclés? 
                    Varier les caractéristiques physiques des femmes et des hommes représenté.e.s: corpulence, taille, poids...
                    Indicateur de représentation corporelle<p> 


                    <h3>F. La posture physique</h3>
                    <p>Toutes les postures sont loin d’être anodines. Elles cantonnent les femmes à des rôles passifs et les infériorisent alors que les hommes sont, quant à eux, souvent représentés dans des postures dominantes ou incarnant l’action.
                    Créatifs et imaginatifs, les communicants non sexistes font sauter ces réflexes datés et proposent des grilles de lecture de la société respectueuses de la dignité et de l’intégrité de chacun.e !
                    Indicateur de posture physique<p> 


                    <h3>G. Les mots employés</h3>
                    <p>Les mots sont l’essence même de la communication.
                    Ils peuvent être complices des stéréotypes sexistes et être dévastateurs pour les femmes, quand bien même ils se parent de bonnes intentions. Lorsqu’une marque d’automobile utilise le champ lexical du corps féminin pour décrire une voiture ou quand une enseigne se moque des blondes, les effets ne sont pas anodins.
                    L’écriture égalitaire permet ce saut et donne libre cours à une langue mieux équilibrée. 
                    Indicateur sémantique<p> 

                    <h3>H. Le ton</h3>
                    <p>Le ton est la couleur des mots. Un ton humoristique par exemple peut être un formidable vecteur de communication s’il est utilisé à bon escient. En revanche, s’il surfe sur des stéréotypes, il est dénigrant et réducteur.
                    Il est important de trouver un équilibre entre la légèreté des idées et leur créativité et les stéréotypes qu’elles recyclent encore et toujours via le ton. C’est un exercice de style, mais les communicants excellent dans ce savoir-faire unique qui consiste à choisir la formulation la plus juste. 
                    Indicateur de tonalité<p> 

                    <h3>I. Les lieux</h3>
                    <p>Les lieux sont eux aussi porteurs de messages implicites.
                    En effet, les femmes sont souvent cantonnées au foyer tandis que les hommes sont représentés à l’extérieur, de manière active. Pourtant, les femmes fréquentent aussi les cours de tennis, les tatamis, les think tanks et les voyages d’aventure... pas seulement les quatre murs de leur foyer ou de leur chambre à coucher. 
                    De même, les hommes ne sont pas tous des Indiana Jones de la route ou des businessmen accomplis, ils peuvent être aussi des pères investis, qui s’occupent de leurs enfants: pas de raison, donc, de ne les montrer qu’en extérieur!
                    Indicateur scénographique<p> 

                    <h3>J. Les couleurs</h3>
                    <p>La dernière question relève des couleurs. L’éternelle différence entre le bleu et le rose, le pastel et les couleurs vives. Non, les femmes ne sont pas forcément adeptes des nuances claires et douces, et les hommes des tons sombres et froids. 
                    Grâce à l’indicateur chromatique, dépassez les réflexes, et embrassez les millions de couleurs que le numérique nous permet d’apprécier.
                    Indicateur chromatique<p> 

                </div>
        </article>
        
    </div>

 
    
    {% include 'partial/footer.html.twig' %}
{% endblock %}

{% block javascripts %}
    <script src="{{ asset('/assets/js/jquery.js') }}" type="text/javascript"></script>  
    <script src="{{ asset('/assets/js/listDeroulante.js') }}" type="text/javascript"></script>
{% endblock %}